div.lightWindow, div.lightWindow div.contentContainer, div.lightWindow div.contentContainer .content{
	zoom:1;
}
div.lightWindow div.br, div.lightWindow div.bl{
	bottom:0px;
}
div.lightWindow div.tl{
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/lightBox_TL.png', sizingMethod='scale');
}
div.lightWindow div.t{
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/lightBox_T.png', sizingMethod='scale');
}
div.lightWindow div.l{
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/lightBox_L.png', sizingMethod='scale');
}
div.lightWindow div.r{
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/lightBox_R.png', sizingMethod='scale');
}
div.lightWindow div.tr{
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/lightBox_TR.png', sizingMethod='scale');
}
div.lightWindow div.bl{
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/lightBox_BL.png', sizingMethod='scale');
}
div.lightWindow div.b{
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/lightBox_B.png', sizingMethod='scale');
}
div.lightWindow div.br{
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/lightBox_BR.png', sizingMethod='scale');
}
#searchStation {
	zoom:1;
}
#stationRoute .stationInfo, #stationPromo .stationInfo {
	margin-left:10px;
}
#stationPromo, #stationRoute {
	width:656px;
	zoom:1;
	overflow:hidden;
}
#stationPromo .promotions .promoItem {
	margin-left:5px;
	margin-right:10px;
}
#stationPromo .promoInfo {
	margin:20px 0px 20px 0;
}
#stationRoute form.directionForm {
	margin:10px 0px 20px 10px;
}